#@@@@@@@@@@@@@@@@@@@@@@@@@ Makefile @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
# Purpose: Compiles the underlying testing code with the GSL RNGs
#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

all:
	g++ -o undtest test.cpp ../../Rng/GSL_RandomGen.cpp -L../../../Lib/MyGSL/Obj -lmygsl
	g++ -o testCont testContinium.cpp ../../Rng/GSL_RandomGen.cpp -L../../../Lib/MyGSL/Obj -lmygsl

clean:
	rm -f *~ undtest testCont testint ../*~
